<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>د ټولنې په کچه ډيالوګ پلانول | کوچنی کورس</p>

    <img src="../Main page/Files/Course-Badge-DCBD-040318-55px-002.png" alt="" />


    <h1>د بحث فعالیت 3.0.1</h1>
    <p><strong>د شخړې تحليل</strong></p>

    <p>که څه هم د شخړې تحليل ګڼ پېچلي چوکاټونه لري، خو هغه بنسټيز چوکاټ چې آريانا وړاندې کړ مسألې، لوبغاړي او تاريخ پکې شامل وو. د شخړې د تحليل د تمرينولو لپاره په خپل ژوند کې پر خپل‌منځي شخړې فکر وکړئ. د دغې شخړې د تحليلولو لپاره د شخړې د تحليل دا چوکاټ وکاروئ.</p>
    <ul>
        <li><p>مسألې کومې دي؟</p></li>
        <li><p>لوبغاړي څوک دي؟</p></li>
        <li><p>د شخړې تاريخ څه دی؟</p></li>
    </ul>

    <h3><p>لارښوونې</p></h3>
    <ul>
        <li><p>پوښتنې ته مو خپل ځواب وليکئ.</p></li>
        <li><p>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ. </p></li>
        <li><p>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست. </p></li>
        <li><p>دغه شخص ته ځواب ور وليکئ.</p></li>
    </ul>

</div>